import { jsx } from "react/jsx-runtime";
import { Equals as Equals$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Equals = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Equals", ...props, children: /* @__PURE__ */ jsx(Equals$1, { weight: variant }) });
  }
);
Equals.displayName = "Equals";
Object.assign(Equals, { isGdsIcon: true });
export {
  Equals
};
